TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Log ( elt-rng^ser f ) -> elt-rng^ser

### Description

<shortdoc> The logarithm of the series f. </shortdoc>

### Examples

x_p:=PowerSeriesRing(R); x_p1:=Element(x_p,[1,0,2,1]); Log(x_p1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack